# Имя файла это имя хоста, которое указано в инвентори файле
# host_vars/<hostname>.yml - это соглашение по которому Ansible подгружает переменные
# https://docs.ansible.com/ansible/latest/user_guide/playbooks_variables.html#understanding-variable-precedence

# Синтаксис - обычный yml
# Эти переменные будут привязаны к хосту, к ним можно обратиться в плейбуке

user: vagrant
zsh_theme: murilasso
git_user_email: stas.morozevich@gmail.com
git_user_name: tabomors
